          .     *                     .
                  .     .  *        *      +     .
              .                .        .
                 *          .   *          _._
       .  *           +             .    .'   '.
              .                .        /       \  ___
            .     .  * _..       _.--. |     /  |.'   `'.
        +     ;-._   .'   `\   .'     `\   \|   /        \
            .'    `\/       ; /     _   \.=..=./  _.'    /
            |       `\.---._| '.   .-'-.}`.<>.`{-'-.    /
         .--;   . ( .'      '.  \ .---.{ <>()<> }.--..-'
        / _  \_  './ _.       `-./     _},'<>`.{_    `\
       ( = \  )`""'\;--.       .'   .-'/ )=..=;`\`-    \
       {= (|  )     /`.       (         /  /| \         )
       ( =_/  )__..-\         .'-..___.'    :  '.___..-'
        \    }/    / ;.____.-;/\      |      `   |
         '--' |  .'   |       \ \     /'.      _.'  +
        . *   \  '    /       |\.\   ;  /`--.-'
               )    .'`-.    /  \ \  |`|   *   .
        *   . /__.-'     \_.'    \ \ |-|     .    *


May the great Name of God be exalted and sanctified, throughout
the world, which he has created according to his will. May his
Kingship be established in your lifetime and in your days, and in
the lifetime of the entire household of Israel, swiftly and in the
near future; Amen.

May his great name be blessed, forever and ever.

Blessed, praised, glorified, exalted, extolled, honored elevated
and lauded be the Name of the holy one, Blessed is he—above and
beyond any blessings and hymns, Praises and consolations which are
uttered in the world; Amen. May there be abundant peace from
Heaven, and life, upon us and upon all Israel; Amen.

He who makes peace in his high holy places, may he bring peace
upon us, and upon all Israel; Amen.

